@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('texgyreadventor-regular.eot');
    src: url('texgyreadventor-regular.eot') format('embedded-opentype'),
         url('texgyreadventor-regular.woff') format('woff'),
         url('texgyreadventor-regular.ttf') format('truetype'),
         url('texgyreadventor-regular.svg#TeXGyreAdventorRegular') format('svg');
}
@font-face {
 font-family: 'MyriadProRegular';
 src: url('css/myriadpro-regular.eot');
 src: url('css/myriadpro-regular.eot') format('embedded-opentype'), url('css/myriadpro-regular.woff') format('woff'), url('css/myriadpro-regular.ttf') format('truetype'), url('css/myriadpro-regular.svg#MyriadProRegular') format('svg');
}
* {
	padding:0px;
	margin:0px;
}
body {
	background:#FFFFFF;
	font-size:14px;
	font-family:'MyriadProRegular', Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#a0cc00;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:inside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.top_area{
	min-width:1200px;
}
.wrapper {
	margin:0px auto;
	width:1200px;
}
.top_wrap{
	min-height:128px;
	padding:12px 0px 0px 0px;
}
.logo{
	float:left;
}
.top_heading{
	float:right;
	padding-top:21px;
}
.src_wrap{
	padding-bottom:10px;
}
.src{
	float:right;
}
#searchbox  .src{
	float:none;
}
.src ul{
	list-style:none outside;
}
.src ul li{
	float:left;
}
.src ul li input[type=text]{
	height:20px;
	width:160px;
	border:none;
	padding:4px 0px 4px 15px;
	background:url(../images/src.png) no-repeat left;
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.src ul li input[type=submit], .src ul li button{
	height:28px;
	width:36px;
	border:none;
	background:url(../images/src.png) no-repeat right;
	display:block;
	text-indent:-9999px;
	cursor:pointer;
}
.main_nav{
	
}
.main_nav ul{
	list-style:none outside;
}
.main_nav ul li{
	float:left;
	margin:0px 1px;
	position:relative;
}
.main_nav ul li a{
	display:block;
	padding:5px 12px;
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
	font-size:17px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#272727;
}
.main_nav ul li a:hover, .main_nav ul li.active a{
	color:#a0cc00;
}
.flash_area{
	 min-width:1200px;
}
.flash_area .wrapper{
	width:auto;
	overflow:hidden;
}
.flash{
     
	 min-width:1200px;
	 
}
.middle_area{
	min-width:1200px;
}
.middle_wrap{
	padding:59px 0px 40px 0px;
}
.left_mod{
	width:447px;
	float:left;
}
.leftcon {
	margin-bottom:15px;
	clear:both;
}
.leftcon h2{
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
	font-size:25px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#004b01;
	padding-bottom:10px;
}
.contents{
	width:753px;
	float:left;
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#242424;
}
.contents h2, .componentheading, .page-title{
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
	font-size:33px;
	font-style:normal;
	font-weight:normal;
	line-height:33px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#004b01;
	padding-bottom:21px;
}
.contents p{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#242424;
	padding-bottom:13px;
}

.contents h3{
	font-family:'MyriadProRegular',Arial,Helvetica,sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#004c04;
	padding-bottom:13px;
}


.contents p.buttonheading{
	 padding:0;
	 margin:0;
}
.contents ul{
	list-style-position:inside;
	text-align:left;
	text-indent:-1em;
	margin-left:15px;
}

tr.border_bottom td {
	border-bottom:1pt solid #cccccc;
	margin:0 auto !important;
	padding:5px;
	
}

.large_img {
                margin: 0px !important;
}

.feature_area{
	background:#005400;
	min-width:1200px;
}
.feature{
	padding:50px 0px 43px 96px;
}
.feature ul{
	list-style:none outside;
}
.feature ul li{
	float:left;
	height:283px;
	width:283px;
	margin:0px -13px;
}
.feature ul li a{
	display:block;
	height:117px;
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
	font-size:27px;
	font-style:normal;
	font-weight:normal;
	line-height:29px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
	padding:166px 30px 0px 30px;
}
.feature ul li:nth-child(1) a{
	background:url(../images/feature1.png) no-repeat left top;
}
.feature ul li:nth-child(2) a{
	background:url(../images/feature1.png) no-repeat -283px top;
}
.feature ul li:nth-child(3) a{
	background:url(../images/feature1.png) no-repeat -566px top;
}
.feature ul li:nth-child(4) a{
	background:url(../images/feature1.png) no-repeat -849px top;
}
.feature ul li.active a, .feature ul li:hover a{
	color:#a0cc00;
}
.bottom_area{
	background:#272727;
	min-width:1200px;
}
.bottom_wrap{
	min-height:57px;
	padding-top:11px;
}
.bot_nav{
	float:left;
	width:861px;
	padding-top:15px;
}
.bot_nav ul{
	list-style:none outside;
}
.bot_nav ul li{
	float:left;
	padding-right:2px;
	background:url(../images/bot_nav_sep.png) no-repeat right;
}
.bot_nav ul li:last-child{
	background:none;
}
.bot_nav ul li a{
	display:block;
	padding:0px 15px;
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
	font-size:16px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
}
.bot_nav ul li a:hover, .bot_nav ul li.active a{
	color:#a0cc00;
}
.social{
	float:left;
	width:97px;
	background:url(../images/botmod_sep.png) no-repeat left top;
	min-height:36px;
	padding:10px 0px 0px 32px;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	float:left;
	margin-right:7px;
}
.social ul li a{
	display:block;
}
.copyright{
	float:right;
	width:136px;
	background:url(../images/botmod_sep.png) no-repeat left top;
	min-height:46px;
	padding:2px 0px 0px 30px;
}
.copyright p{
	font-family:'TeXGyreAdventorRegular',Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.copyright p a{
	color:#FFFFFF;
}
/*========================= Drop-down menu =========================*/
.ulwrapper  {
	display:none;
    position:absolute;
	z-index:350;
	margin:32px 0px 0px 0px !important;
	left:0px;
	top:0px;
	min-width:100%;
}
.ulwrapper .ulwrapper  {
	right:190px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	width:190px; 
	position:relative; 
	min-width:100%;
}
.ulwrapper ul li{
	list-style:none;
	float:none !important;
    margin: 0px !important;
	background:#FFFFFF;
	border-left:1px solid #08720b;
	border-right:1px solid #08720b;
	border-bottom:1px solid #08720b;
}
.ulwrapper ul li:first-child{
	border-top:1px solid #08720b;
}
.parent .ulwrapper ul li{
	
 }
.parent .ulwrapper ul li a{
	
}
.ulwrapper ul li a{
	color: #272727 !important;
	font-size:16px !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color:#a0cc00 !important;
	background:#034605;
}
/* ------------------ Drop-down menu -------------------*/
#searchForm{
 	padding-top:25px;
}
.ordering-box{
	padding-top:10px;
}
.only label.checkbox, .controls label.radio{
	margin-right:8px;
}
.controls label.radio input{
	margin-right:5px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
.pull-left{
	float:left;
}
#searchForm input.inputbox[type="text"]{
	color:#000;
	height: 22px;
    padding-left: 5px;
}
.search-results{
	padding-top:15px;
}

.searchintro{
	clear:both;
	padding-top:10px;
}
.result-title a{
	font-size:16px;
	font-weight:bold;
}
 fieldset{
 	border:none;
	padding:10px 0
 }
 input[type=submit], input[type=button], button{
 	cursor:pointer;
 }
 
 